features:
  primary:
  - name: "Hide all issues created by banned users"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/ee/user/admin_area/moderate_users.html#ban-and-unban-users'
    image_url: '/images/unreleased/ban_user.png'
    reporter: ogolowinski
    stage: manage
    categories: [Authentication and Authorization, Users] 
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/327353'
    description: |
      In a previous release, we added a new ["banned" user](https://docs.gitlab.com/ee/user/admin_area/moderate_users.html#ban-and-unban-users) state. In this release, we now also hide all issues created by a banned user. This is extremely helpful in cases where a malicious user bombards GitLab instances with spam issues. These can now be hidden.
